/*
 Theme Name:     WhosWho Child
 Description:    WhosWho Child Theme
 Template:       WhosWho
 Version:        1.0.0
*/

@import url("../WhosWho/style-Blue.css");

/* Theme customization starts here */

/*------------------------------------------------*/
/*------------------[BASE STYLES]-----------------*/
/*------------------------------------------------ */
body { margin-top: 0px; padding: 0; color: #000; background-color: #454B65; background-image: url(images/bg.gif); background-repeat: repeat-x; font-family: Trebuchet MS; font-size: 14px; line-height: 18px; }
/*body { margin-top: 0px; padding: 0; color: #000; background: #fcfbf5 url(images/pcb_background.png) repeat scroll top left; font-family: Trebuchet MS; font-size: 14px; line-height: 18px; }*/
a:link, a:visited { text-decoration: none; color: #0084FF; }
a:hover { color: #3B3B3B; }
a { outline: none; }
h1 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 22px; }
h2 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 20px; }
h3 { margin: 0px 0px 10px 0px; font-weight: normal; font-size: 17px; }
ul { line-height: 22px; list-style-image: url(images/bullet.gif); }
img {border:none;}
/*------------------------------------------------*/
/*------------------[MAIN LAYOUT]-----------------*/
/*------------------------------------------------*/
.thumbnail-div img { border: none; }
#wrapper2 { width: /*950px*/976px; margin-left: auto; margin-right: auto; padding: 0px 0px 0px 0px; background-color: #FFF; }
.post-wrapper, .post-wrapper-full { background-color: #FFF; width: 610px; border: 1px solid #ccc; color:#000;font-size:13px;font-family:Verdana,Trebuchet MS;}
.post-wrapper-full { width:880px;}
.forum-wrapper { background-color: #FFF; padding: 15px; width: 873px; border: 1px solid #EBEBEB; color:#000;font-size:13px;font-family:Verdana,Trebuchet MS;}
.post-wrapper a:link, .post-wrapper a:visited { text-decoration: none; color: #002BB8; }
.post-wrapper h2, #article h3 { color:#333;font-size:16px;font-weight:bold; }
.post-wrapper #content a[href*="//"]:not([href*="electroschematics.com"]):after, .post-wrapper #content-page a[href*="//"]:not([href*="electroschematics.com"]):after { content: url(images/external-link.png); line-height:18px;padding-left:5px;}
.post-wrapper strong { color:#333; }
.page-wrapper { padding:10px; color:#000;font-size:14px;}
.page-wrapper a:link { text-decoration:underline; color:blue;}
.contest-text { border:1px solid #0BA9BB;margin-top:10px; padding:2px 5px; background: #eee;}
.top_post_info { background:#eee;border-bottom:1px solid #ccc; }
.topinfo { width:612px;border:1px solid #ccc; background:#eee; padding:0px;}
.topinfo h1 { margin:10px 0px 10px 10px;color:#111;}
.topinfo img.logo { border:4px solid #ddd;float:right;margin:0px 10px 0px 0px;}
.topinfo .main-title { color:#000;margin:10px 0px 10px 10px;font-size:1.5em;}
span.second-title { color:#000;font-size:1.5em;}
.topinfo p { color:#1C211F; margin:0px 10px 10px 10px;}
.topinfo a:link, .topinfo a:visited { text-decoration:none; color:#0000BF;}
.topinfo a:hover  { text-decoration:underline; color:#CC0000;}
.topinfo .subcategories a { font-weight:bold;text-decoration:underline; }
.retired_author { border-top:1px solid #ccc;border-bottom:1px solid #ccc; background-color:#eee; padding:5px;margin:5px 0px;}
.retired_author img { float:left; margin-right:5px;}
#content { padding:0px 10px;}
#content a:link, #content a:visited { color:#0000BF;text-decoration: none;font-weight:bold; }
#content a:hover { color:#0000BF;text-decoration: underline;}
#content li { margin-bottom:5px; }
#content h3  { margin-top:10px;}
#content img { border:1px solid #bbb; }
#content-page {padding:10px;}
.post-info {  margin:0px 0px 0px 12px;padding-bottom:10px; color: #000; font-size: 12px;color:#3F3F3F; }
.thepostinfo { color:#555;font-size:12px;}
.thepostinfo a:link, .thepostinfo a:visited { color:#555;text-decoration:underline;}
.thepostinfo a:hover { color:#CC0000;text-decoration:underline;}
.thepostinfo .comments a:link, .thepostinfo.comments a:visited  { color:#000;text-decoration:none;}
.thetags a:link, .thetags a:visited, .thetags a:hover { padding:0px 3px;}
span.um-unread-count { padding: 0px 3px; background-color: #008000; color: #FFFFFF; -moz-border-radius:7px; -webkit-border-radius:7px; border-radius:7px; margin-left: 7px; }
.submission { padding:5px 10px;}

#social_buttons { background-color:#EEE;border-bottom:1px solid #ccc;padding:10px 0px 5px 10px;height:25px;}
#social_buttons .subscribe, #social_buttons .twitter, #social_buttons .fb-share-button { margin-right:10px;}
#home_social { width:100%;height:80px;}
#home_social div:nth-child(1), #home_social div:nth-child(2) { width: 50%; float:left;padding-left:20px;}

#tags { clear:both;width:900px;border: 1px solid #EBEBEB; padding:5px; margin:10px auto;}
#tags h3 { color:#494949;}
#tags a:link ,#tags a:visited { color:#2187D2;}
#tags a:hover { color:#454B65;}
.google-wrapper { background-color: #FFF; width: /*950*/976px;}
#google-search { width:920px; background:#fff; margin:0 auto;}
#subscribe { background-color:#EEE;border-top:1px solid #BBB;border-bottom:1px solid #BBB;}
.authorbox { background-color:#E7E7E7; color:#000; width:590px;padding:10px; }
.authorbox .box_pic_pm { float:right;padding:10px;text-align:center; }
.aboutauthor, .authorname, .authorwebsite { font-weight:bold;}
.aboutauthor { padding-top:10px;}
.yarpp-related { background-color:#fff; padding:0px 0px 5px 20px;border-top:1px solid #bbb;}
.yarpp-related h3 { margin-left:5px; font-weight:bold;color:#777; }
a.yarpp-thumbnail { background-color:#eee;}
.yarpp-related a:hover { background-color:#ddd;}
.googlesearch , .store{ background:#F2F2F2; width:900px;padding-left:20px; margin:0 auto;}
.download-pdf, .download-archive, .info, .related, .pcb, .buy_this, .datasheet, .download-datasheet { height:20px;font-size:14px;font-weight:bold; padding:2px 0 0 35px;margin-top:5px;clear:both; }
.buy_this { background:url(./images/buy_bag.png) no-repeat 0 0; }
.download-pdf, .download-datasheet { background:url(./images/pdf.png) no-repeat 0 0; }
.download-archive { background:url(./images/download-icon.png) no-repeat 5px 0;}
.datasheet { background:url(./images/datasheet.gif) no-repeat 5px 0;}
.info { background:url(./images/info.png) no-repeat 5px 0; }
.related { background:url(./images/related.png) no-repeat 5px 0; }
.pcb { background:url(./images/pcb-icon.png) no-repeat 5px 0; }
.buy_components { background:#F3F3F3;padding:5px 10px;border:1px solid #ccc; }
.buy_components ul { list-style:none;padding-left:0;margin-left:10px; }
.buy_components a[target="_blank"] { display:inline-block;line-height:18px; /* check your icon height */background:url(images/External-Link.png)  center right no-repeat;padding-right:15px;}
#question-content { color:#333;font-size:16px; }
.answer-content { color:#444;}
.buy_it span { padding-left:15px;} #cc-recent-comments img {float:left; margin-right:10px;}#cc-recent-comments .comment-author { font-size:14px;}
.sectiune { margin:20px 0 0 0; padding:5px; border:1px solid #ccc;background:#eee; min-height:90px; }
.sectiune span.number { color:#D27362;font-size:20px;}
.sectiune strong.titlu { font-size:18px;}
.top10 {margin-top:5px; padding:5px; border:1px solid #ccc;background:#eee;}
.useful_link {margin-top:5px; padding:5px; border:1px solid #ccc;background:#eee;}
.useful_link em { font-size:12px;}
.useful_link a:link, .useful_link a:visited, .useful_link a:hover { text-decoration:underline; font-weight:bold;} 
.not_logged_in_questions { color:#222; }
.not_logged_in_questions img { float:left;margin-right:10px; }
.tested { color:green; }
.tested img { float:left;margin-right:5px;}
#content .kklike-ava-nick a:link,#content .kklike-ava-nick a:visited { text-decoration:none;}
.ads_schematic span { background-color:#E6E6E6;padding:2px 5px;}
.bottomads  { clear:both; border-top:1px solid #454B65;padding:10px 0px;margin-top:10px; }
.center {  border-top:1px solid #454B65;padding:10px 0px;margin-top:10px;text-align:center;}
.searchads_top { background:#454B65;padding:5px;max-width:605px; }
.searchads_top span { float:right;color:#fff;padding:3px 10px 0 0;font-weight:bold;}
.searchads_bottom { background:#454B65;padding:5px;border-left:1px solid #ccc;border-right:1px solid #ccc; }
.searchads_bottom span { float:right;color:#fff;padding:3px 20px 0 0;font-weight:bold;}
.topads728x15 { margin:0px 0px 10px 15px;}
.bottomads_468x15 { margin:10px 0px;}
.home-post-wrap { width: 613px; margin-right: 13px; float: left; background-color: #FFF; border: 1px solid #EBEBEB; color:#000; }
.home-post-wrap2 { width: 593px; padding: 10px; margin-right: 13px; float: left; background-color: #FFF; border: 1px solid #EBEBEB; margin-bottom: 10px;color:#000; }
.index-post-wrap { width: 593px; margin-right: 13px; margin-bottom: 10px; float: left; background-color: #FFF; border: 1px solid #EBEBEB; padding: 10px; }
.readmore { background-image: url(images/readmore.gif); background-repeat: no-repeat; background-position: left; float: right; padding-left: 20px; margin-top: 10px; }
.readmore a:link, .readmore a:hover { color: #393939; }
.thumbnail-home { border: 0px; margin: 0px 0px 0px 0px; }
blockquote { overflow: auto; padding: 0 10px; margin: 20px 30px; background-color: #f5f5f5; border: 1px solid #e0e0e0; }
#container { float: right; width: /*950px*/976px; color: #84878E; padding-top: 15px; }
#left-div { width: 646px; float: left; }
#left-forum { width: 770px; float: left;padding: 0px 0px 0px 10px;}
#left-inside { float: left; padding: 0px 0px 0px 19px; }
.adwrap { margin-left: 26px; }
.adwrap img { margin:0px 0px 10px 10px;}
.textwidget { padding-left: 5px !important; }
.widget_q2a_recent_questions .headings-sidebar:before{ content:url(images/help_and_support.png);margin:0px 10px 0px 0px;vertical-align:-20%; }

.widget_q2a_recent_questions ul li:nth-child(even) {background:#FDFDFD;border-left:3px solid #ccc;}
.widget_q2a_recent_questions ul li:nth-child(odd) {background:#F9F9F9;border-left:3px solid #ccc;}
.widget_q2a_recent_questions ul li a:link { border-bottom:none; }
.widget_recent_entries .headings-sidebar:before{ content:url(images/icon-new.gif);margin:0px 10px 0px 0px; }
.widget_wtimostlikedpostswidget .headings-sidebar:before{ content:url(images/thumb_up1.png);margin:0px 10px 0px 0px;vertical-align:-30%; }

.icons { margin-top: 0px; margin-bottom: -5px; margin-right: 10px; }
.thumbnail-div { border: 1px solid #DFDFDF; padding: 4px; margin-bottom: 10px; float: left; margin-right: 10px; display: inline; }
.faved_div { float:left; margin-right:10px;text-align:center;background:#ccc;font-weight:bold;height:45px;line-height:25px;}
.post-inside { float: left; width: 245px; }
.post-inside-2 { float: left; width: 450px; }
img.logo { float: left; border: 0px; }
a.logo {width: 240px; height: 59px;	background: url(images/logo.png);float:left;text-indent: -9999px;}
.share-div { width: 590px; height: 30px; background-color: #FFF; display: none; }
.headings { color: #FFF; border: 1px solid #323232; font-size: 12px; font-weight: bold; display: block; padding-top: 6px; padding-left: 10px; margin-bottom: 10px; width: 96%; height: 23px; background-color: #545454; background-image: url(images/heading-bg.gif); }
.headings-sidebar { color: #000; border: 1px solid #CDCDCD; font-size: 12px; font-weight: bold; display: block; padding-top: 6px; padding-left: 10px; margin-bottom: 10px; width: 96%; height: 23px; background-color: #E9E9E9; background-image: url(images/heading-bg-2.gif); }
.articleinfo { border-bottom: 1px solid #EEEEEE; padding-bottom: 7px; color: #545454; }
/*------------------------------------------------*/
/*---------------------[TITLES]-------------------*/
/*------------------------------------------------*/
.titles { line-height: 30px;font-weight: bold; font-size: 20px; text-decoration: none; font-family:Helvetica, Verdana, Trebuchet MS; margin-bottom: 0; margin-top: 0px; display: block; }
.titles a:link, .titles a:visited, .titles a:active { text-decoration: none; font-size: 20px; font-weight: bold; font-family:Helvetica, Verdana, Trebuchet MS; margin-bottom: 0; margin-top: 5px; display: block;color:#0000BF; text-transform:none;}
.titles a:hover { color:#CC0000; }
h1.titles { color:#0000BF;margin-left:10px; } 
/*------------------------------------------------*/
/*--------------------[COMMENTS]------------------*/
/*------------------------------------------------*/
.commentlist { background-image:none;padding: 0px; margin: 0px 0px 0px 10px; width: 580px;  list-style-image: none; list-style-type: none; float: left; }
.commentlist li { font-weight:normal; background-image:none;width: 580px; display: block; padding: 0px 0px 0px 0px; margin: 0px; list-style-image: none; list-style-type: none; float: left; }
.commentlist li .avatar, .commentlist li .photo { float: left; border: 2px solid #ddd; padding: 2px; background: #ddd; }
.commentlist li div { background-image:none; }
.commentlist cite {  float:none;font-size: 18px; font-style: normal; font-weight: normal; margin:5px 6px 5px 10px; }
.says { display: none; }
.commentlist p { font-weight: normal; color:#333; line-height: 1.2em; text-transform: none; display: block; float: left; width: 95%; margin-left: 1%; }
.comment-date, .comment-date a:visited , .comment-date a:link { font-size:11px;color:#666;}
#commentform p { clear: both; }
.alt { margin: 0; padding: 10px; }
.nocomments { text-align: center; margin: 0; padding: 0; }
.commentlist .children li { width: 99%; display: block; margin: 0px; background-color: #FDFDFD;background-image:none;  border-left: 4px solid #bbb; border-top:1px solid #bbb; overflow: hidden; }
.commentlist .children li div { background-image:none;}
.comment-body { padding:5px 5px 0px 5px; }
.commentlist .commentmetadata { font-weight: normal; float: left; margin: 5px 0px 0px 0px; display: block; clear: both; background-image: none; width: 90%; margin-left: 3%; }
.commentlist .vcard, .commentlist .children .comment-author, .commentlist .children .vcard, .commentlist .commentmetadata, .commentlist .children .comment-author, .commentlist .children .comment-meta { background-image: none; width: 100%; padding: 0px !important; }
.commentlist .reply, .commentlist .children .reply { float: right; background-image: none; width: 54px; height: 22px; margin-bottom: 0px; padding: 0px; margin-right: 10px; font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif; }
.commentlist .reply a:link, .commentlist .reply a:hover, .commentlist .children .reply a:link, .commentlist .children .reply a:hover { background-image: url(images/reply.gif); width: 39px; height: 17px; display: block; color: #fff; font-size: 8px; text-transform: lowercase; font-weight: normal; padding: 5px 0px 0px 15px; letter-spacing: 1px; }
#respond { margin-top: 0px; float: left; background-image: none; }
#comments h3, #respond h3, .commentlist #respond h3 { margin: 10px 0px 0px 10px; }
.children { clear: both; }
.children .commentmetadata, .children .vcard { background-image: none; }
.children textarea { width: 90% !important; }
.children input { width: 80% !important; }
#cancel-comment-reply-link { display: block; background-image: url(images/comment-close.gif); width: 144px; height: 21px; padding: 5px 0px 0px 23px; font-weight: normal; color: #84878E; font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif; }
#respond div { background-image: none; }
#submit { width: 120px !important; }
.commentlist .even  { background:#EEEEEE;margin-top:5px;border:1px solid #bbb;}
.commentlist .odd  { background:#F5F5F5;margin-top:5px;border:1px solid #bbb;}
.children .even, .children .odd { border:none;}
.comment-rating { float:left; margin-left: 10px;}
.user-comments a:link,.user-comments a:visited { color:#21759B;}
.user-comment-odd, .user-comment-even { border:1px solid #bbb;padding:5px;color:#111; }
.user-comment-odd { background:#E5E5E5; margin:5px 0px; }
.user-comment-even { background:#F5F5F5; }
.commentlist .children li li { border:none;}
.qa-user-box .photo { float:left;margin-right:5px;}
/*------------------------------------------------*/
/*-----------------[COMMENT FORM]-----------------*/
/*------------------------------------------------*/
#commentform { margin: 10px 0px 0px 20px; }
#commentform textarea { background: #f8f7f6; border: 1px solid #d6d3d3; width: 450px; padding: 10px; }
#commentform #email { font-size: 13px; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; background-image: url(images/comment-email.gif); background-position: 7px 7px; background-repeat: no-repeat; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }
#commentform #author { font-size: 13px; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; background-image: url(images/comment-author.gif); background-position: 7px 7px; background-repeat: no-repeat; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }
#commentform #url { font-size: 13px; background: #f8f7f6; border: 1px solid #d6d3d3; width: 220px; background-image: url(images/comment-website.gif); background-position: 7px 7px; background-repeat: no-repeat; height: 20px; padding-left: 30px; padding-top: 6px; margin-bottom: 3px; }
/*------------------------------------------------*/
/*---------------[PAGES NAVIGATION]---------------*/
/*------------------------------------------------*/
#pages { width: 976px; /*950px*/ float: left; min-height: 59px; background-color: #000; }
#pages ul { list-style-type: none; list-style-image: none; float: left; padding: 0px 0px 0px 0px; margin: 0px 0px 0px 15px; }
#pages li { float: left; display: block; margin-top: 0px; margin-bottom: 0px; padding: 0px; }
#pages li a:link, #pages li a:visited { float: left; color: #00C0FF; display: block; height: 40px; padding-top: 19px; font-size: 13px; padding-left: 15px; padding-right: 15px; margin-bottom: 0px; text-transform: lowercase; font-weight: bold; }
#pages li a:hover, #pages li a:active { color: #FFF; font-size: 13px; margin-bottom: 0px; text-transform: lowercase; font-weight: bold; }
		/*---------------[DROPDOWN MENU]---------------*/
		.nav, .nav * { margin:0; padding:0; list-style:none; }
		.nav ul, #nav2 ul { position:absolute; top:-999em; background-image: url(images/dropdown-bg.png); padding-bottom: 10px; background-position: bottom; background-repeat: no-repeat; }
		.nav li { float:left; position:relative; z-index:99; font-size:12px; }
		.nav a { display:block; }
		.nav ul li { width: 100%; }
		.nav li:hover ul, ul.nav li.sfHover ul { left:-10px; top:39px; }
		.nav li:hover li ul, .nav li.sfHover li ul { top:-999em; }
		.nav li li:hover ul, ul.nav li li.sfHover ul { left:210px; top:0px; }
		.nav li:hover ul, .nav li li:hover ul { top: -999em; }
		.nav li li { display: block; padding: 0px; float: left; }
		.nav li:hover { background-image: url(images/categories-bg-2.gif) !important; background-repeat: repeat-x !important; background-color: #474747 !important; font-weight: normal !important; height: auto !important; }
		.nav li li a:link, .nav li li a:visited { width: 160px; display: block; background-color: #474747; padding: 5px 30px 5px 30px !important; margin: 0px 0px 0px 0px; border: none !important; font-weight: normal !important; float: left; }		
		.nav li li a:hover { background-image: none !important; background-color: #1C1B1B !important; border: none !important; color: #FFF !important; }
		.nav .current-menu-item { background-color: #454B65;}
/*------------------------------------------------*/
/*-------------[CATEGORIES NAVIGATION]------------*/
/*------------------------------------------------*/
#categories { width: 976px/*950px*/; min-height: 36px; background-image: url(images/categories-bg.gif); background-repeat: repeat-x; float: left; background-color: #2185D1; border-bottom: 1px solid #176FB3; }
#categories ul { margin: 0px 0px 0px 10px; padding-left: 0px; list-style-type: none; list-style-image: none; float: left; }
#categories ul li { float: left; display: block; padding-left: 0px; }
#categories ul li a:link, #categories ul li a:visited, #categories ul li a:active { height: 31px; display: block; color: #FFFFFF; font-size: 11px; font-weight: bold; padding: 8px 9px 0px 9px; float: left; border-left: 1px solid transparent; border-right: 1px solid transparent; }
#categories ul li a:hover { background-image: url(images/categories-bg-2.gif); background-repeat: repeat-x !important; border-left: 1px solid #176FB3; border-right: 1px solid #24D4FA; background-position: top; background-color: #474747; }
#categories ul li .sub-menu li a:link, #categories ul li .sub-menu li a:visited, #categories ul li .sub-menu li a:active { height:20px; }
#categories ul li .sub-menu li a:hover { height:20px;}
		/*---------------[DROPDOWN MENU]---------------*/
		#nav2 li:hover ul, ul#nav2 li.sfHover ul { top:58px; left: -15px; }
		#nav2 li li:hover ul, ul#nav2 li li.sfHover ul { left:205px; top:0px; }
		#nav2 li { z-index:100; }
		#nav2 li li a:hover, #nav2 li li a:link, #nav2 li li a:visited { color: #FFF; }
		#nav2 li:hover a:link, #nav2 li:hover a:visited, #nav2 li:hover a:hover { color: #FFF; }
/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/
.aligncenter, div.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { border: 1px solid #ddd; text-align: center; background-color: #f3f3f3; padding-top: 4px; margin: 10px; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { font-size: 11px; line-height: 17px; padding: 0 4px 5px; margin: 0; }
p img { padding: 0; max-width: 100%; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
.alignright { float: right; }
.alignleft { float: left }
/*------------------------------------------------*/
/*--------------[HOMEPAGE RIGHT BAR]--------------*/
/*------------------------------------------------*/
#home-right { width: 187px; float: right; padding: 10px; border-left: 1px solid #EBEBEB; border-bottom: 1px solid #EBEBEB; }
#home-right ul { list-style-image: url(images/bullet-home.gif); float: left; padding-left: 34px; }
/*------------------------------------------------*/
/*---------------[HOMEPAGE LEFT BAR]--------------*/
/*------------------------------------------------*/
#home-left { float: left; width: 385px; padding: 10px; }
/*------------------------------------------------*/
/*---------------[HOME CATEGORY BOX]--------------*/
/*------------------------------------------------*/
.home-categories img { border: 4px solid #EEEEEE; float: left; margin-right: 10px; }
.home-categories, .home-categories-comments { width: 280px; min-height: 180px; border: 1px solid #EBEBEB; padding: 10px; margin-top: 10px; margin-right: 10px; float: left; }
.home-categories-comments ul { list-style-image: url(images/comment-icon.gif); }
.home-categories a:link, .home-categories a:hover, .home-categories a:visited { color: #0084FF; text-transform: uppercase; font-size: 15px; font-weight: bold; }
/*------------------------------------------------*/
/*------------[RANDOM ARTICLES SCROLLER]----------*/
/*------------------------------------------------*/
#scrollable { background-color:#FFFFFF; background-image: url(images/rounded-top.gif); background-repeat: no-repeat; background-position: top; padding:5px 8px 0px 8px; width:347px; min-height:65px; }
#scrollable2 { background-color:#FFFFFF; background-image: url(images/rounded-top.gif); background-repeat: no-repeat; background-position: top; padding:5px 8px 0px 8px; width:347px; min-height:65px; }
div.items { min-height:66px; margin-left:8px; float:left; width:295px !important; background-color:#FFFFFF; }
div.items a { display:block; float:left; margin-right:8px; width:60px; height:60px; background-color: #E6E6E6; color:#ccc; cursor:pointer; border: 3px solid #E6E6E6; }
div.items a:hover { color:#999; border: 3px solid #40BFF4; }
a.prev, a.next { display:block; width:22px; height:22px; float:left; background-repeat:no-repeat; margin:15px 0 0 0; }
a.prev { background:url(images/next-arrow-left.gif); }
a.prev:hover { background:url(images/next-arrow-left-hover.gif); }
a.next { background:url(images/next-arrow-right.gif); }
a.next:hover { background:url(images/next-arrow-right-hover.gif); }
div.navi { position:relative; top:-30px; left:310px; margin-left:-50px; width:50px; height:0px; }
div.navi span { width:8px; height:8px; float:left; margin:3px; cursor:pointer; }
div.navi span:hover { background-position:0 -8px; }
div.navi span.active { background-position:0 -16px; }
.scrollable input { border: 1px solid #DBDBDB; height: 25px; }
		.random-image { width: 44px; height: 44px; border: 4px solid #F2F2E4; float: left; margin-left: 10px; }
		.random-content { float: right; width: 210px; }
		.random-content a:link { font-size: 13px; }
		.random { width: 280px; float: left; margin-top: 10px; }
/*------------------------------------------------*/
/*------------------[RSS FEED AREA]---------------*/
/*------------------------------------------------*/
.feedsubmit { border: 1px solid #DBDBDB; background-color: #FFF; color: #0084FF; height: 27px; float: left; margin-left: 5px; font-size: 10px; padding-bottom: 5px; }
#emailer { border: 1px solid #0084FF; color: #0084FF; height: 15px; float: left; padding: 5px; margin-left: 4px; width: 152px; font-size: 10px; }
.blue-titles { color: #0084FF; font-size: 10px; font-weight: bold; margin-bottom: 5px; display: block; }
/*------------------------------------------------*/
/*-------------------[SIDEBAR]--------------------*/
/*------------------------------------------------*/
#sidebar-wrapper { width: 300px; float: left; margin-bottom: 20px; }
		#sidebar { float: left; padding-left: 0px; padding-right: 13px; width: 313px;/*287px*/ }	
		#sidebar-forum { float:left; padding-left:5px; padding-right:13px; width:173px;}
				.	 { padding-top: 5px; margin-bottom: 0px; }
						.sidebar-box ul { margin: 0px 0px 0px 0px;padding: 0; }
						.sidebar-box ul li { list-type: none;display: block; color: #373434; width: 100%; padding: 3px 0px 0px 0px; background-image: none !important; }
						.sidebar-box ul li { color: #373434 !important;margin-bottom:5px; }						
						.sidebar-box ul li a:link, .sidebar-box ul li a:visited { color: #333;}
						.sidebar-box ul li a:hover { color: #0000BF; }
/*------------------------------------------------*/
/*---------------[FEATURED ARTICLES]--------------*/
/*------------------------------------------------*/
.thumbnail-div-featured { width: 175px; height: 175px; float: left; border: 5px solid #FFF; }
#featured-div { min-height: 230px; background-color: #E6E6E6; width: 920px; padding: 0px 15px 15px 15px; }
#feautred-article { float: left; margin-top: 15px; background-image: url(images/featured-bg.gif); background-repeat: no-repeat; padding-top: 10px; padding-left: 5px; }
.featured-content { float: left; width: 340px; margin-left: 10px; margin-right: 10px; }
.titles-featured { font-size: 25px; line-height: 30px; margin-bottom: 10px; display: block; }
.featured-box {}

/*------------------------------------------------*/
/*--------------------[FOOTER]--------------------*/
/*------------------------------------------------*/
#footer { clear: both; width: 930px; height: 31px; padding-left: 20px; text-align: left; color: #84878E; padding-top: 14px; margin-left: auto; margin-right: auto; font-size: 11px; background-color: #FFF; }
		#footer a { color: #84878E; font-size: 11px; }
		#footer a:visited { color: #84878E; }
		#footer a:hover { color: #84878E; text-decoration: underline; }
/*------------------------------------------------*/
/*--------------------[SEARCH]--------------------*/
/*------------------------------------------------*/
.search_bg { height:35px; width:260px; float: left; margin-top: 10px; margin-left: 10px; }
#search { color:#FFFFFF; padding:0; }
#search input { background: #FFF; font-size:11px; color:#B8B8B8; font-family:Tahoma, arial, verdana, courier; width:150px; height:11px; vertical-align:middle; padding:10px; border: 1px solid #E7E7DC; }
#search .input { width:66px; height:31px; background:none; border:none; vertical-align:middle; margin:0; padding:0; margin-left: 10px; }
img.no_border, .adwrap a img { border: none; }
.dblock { display: block; }
.foursixeight { margin: 30px 0px 15px 63px !important; border: none !important; }
img#about-image { float: left; margin: 3px 8px 8px 0px; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
div.wp-pagenavi { margin-bottom: 10px; }
img.alignleft { float: left; margin-right: 10px; }
img.catbox_border { border: 3px solid #DCDCDC; }
.adwrap { margin-left:14px; }
img.catbox_image { float: left; display: inline; margin-right: 10px; } 
.space { clear: both; width: 930px; height: 10px; }
table.schemeit td { font-size:10px;}
table.normal, table.schemeit { border-collapse:collapse;}
table.normal th, table.schemeit th, table.normal td, table.schemeit td { border: 1px solid black;padding:0px 5px;text-align:center;}
.tml-user-avatar { float:right; }
.forum_page, .forum_page_comments { margin:10px 0px 0px 20px;padding-left:10px; border-left:3px solid #777;font-style:italic;  }
.forum_page_comments { font-weight:bold;}
span[role="alert"], div[role="alert"] { color:FF0000; font-weight:bold;}
.adLinks { margin:0px 0px 5px 10px; }
.affiliates { color:#222; font-size:13px;}
.affiliates a { color:#0000BF; text-decoration:underline; }
.affiliates img { float:left;margin-right:5px;}
.adblock_blocked { width:450px;margin:0 auto;padding:10px; border:1px solid #AAA;background:#FBFBFB;}
.adblock_blocked form { margin:10px 0px 0px 150px;}